create table hrsa_report_push
(
  id bigint primary key,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key VARCHAR(255),
  msg_id bigint,
  report_ids VARCHAR(255),
  start_time VARCHAR(255),
  end_time VARCHAR(255),
  push_channel VARCHAR(255),
  email_account VARCHAR(255),
  email_account_id bigint,
  mark VARCHAR(255),
  push_title VARCHAR(255),
  remind int
)
GO


create table hrsa_report_push_detail
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key VARCHAR(255),
  msg_id bigint,
  employee_id bigint,
  push_time VARCHAR(255),
  push_status VARCHAR(255),
  reback_time VARCHAR(255),
  reback_status VARCHAR(255),
  batch_id bigint,
  view_status VARCHAR(255)
)
GO